@charset "UTF-8";
/* CSS Document */

/*==============================*/
/* お問い合わせ */
/*==============================*/
div.contactWrap{
	width: min(1040px,100%);
	margin: 0 auto;
}

div.contact{
	padding: 80px 80px;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 6px rgba(153,153,153,0.1);
	border-radius: 20px;
}

	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
		div.contact{
			padding: 80px 40px;
		}
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.contact{
			padding: 24px 24px 56px 24px;
		}
	}


/*---------------------------------
   
---------------------------------*/
div.contact div dl{
	display: flex;
	align-items: center;
	gap: 24px;
}
div.contact div dl:not(:last-child){ margin-bottom: 40px;}
div.contact div dl dt{
	width: 304px;
	flex: 0 0 304px;
	color: #000;
	font-size: 16px;
}
div.contact div dl dt span{
	position: relative; top: -2px;
	display: inline-block;
	width: 60px;
	margin-right: 12px;
	padding: 1px 0 2px 0;
	background: #ccc;
	border-radius: 3px;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.3em;
	text-align: center;
}
div.contact div dl dt span.required{ background: #E49D4D;}
div.contact div dl dt span.optional{ background: #C6D0D8;}

div.contact div dl dd{
	flex: 1;
	font-size: 15px;
}


	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.contact div dl{
			flex-direction: column;
			align-items: flex-start;
			gap: 0;
			padding: 24px 0;
			border-bottom: 1px solid #efefef;
		}
		div.contact div dl:not(:last-child){ margin-bottom: 0px;}
		div.contact div dl dt{
			width: 100%;
			margin-bottom: 10px;
			flex: none;
			font-weight: 600;
			line-height: 1.3em;
		}
		div.contact div dl dt span{
			position: relative; top: -2px;
			width: 48px;
			margin-right: 8px;
			padding: 1px 0 3px 0;
			font-size: 13px;
		}

		div.contact div dl dd{
			flex: none;
			width: 100%;
			font-size: 14px;
		}
	}


/*---------------------------------
   ボタン
---------------------------------*/
div.contact ul.contactBtn{
	display: flex;
	width: min(400px,100%);
	margin: 0 auto;
	gap: 12px;
}
div.contact ul.contactBtn li{ width: calc(calc(100% - 12px * 1) / 2);}
div.contact ul.contactBtn li > *{
	display: block;
	width: 100%;
	padding: 12px 0 14px 0;
	color: #fff;
	text-align: center;
	font-size: 15px;
	font-weight: 400;
	border-radius: 5px;
}


div.contact ul.contactBtn li.backBtn a{ background: #999999;}
div.contact ul.contactBtn li.confBtn button{ background: #1A1A1A;}

	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.contact ul.contactBtn{
			flex-direction: column;
			width: min(200px,100%);
			gap: 10px;
		}
		div.contact ul.contactBtn li{ width: 100%;}
		div.contact ul.contactBtn li > *{
			padding: 12px 0 14px 0;
			color: #fff;
			text-align: center;
			font-size: 15px;
			font-weight: 400;
			border-radius: 5px;
		}
	}


/*==============================*/
/* お問い合わせ完了 */
/*==============================*/
div.contactDown{
	padding: 64px 72px;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 6px rgba(153,153,153,0.1);
	border-radius: 20px;
}

	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
		div.contactDown{ padding: 56px 48px;}
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.contactDown{ padding: 40px 28px 40px 28px;}
	}


/*---------------------------------
   
---------------------------------*/
div.contactDown h3{
	margin-bottom: 16px;
	color: #000;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.414em;
}

div.contactDown p{ font-size: 15px;}
div.contactDown p.caution{ font-size: 13px;}

	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.contactDown h3{
			margin-bottom: 14px;
			font-size: 20px;
			font-weight: 600;
			line-height: 1.414em;
		}

		div.contactDown p{ font-size: 14px;}
		div.contactDown p.caution{ font-size: 13px;}
	}
